/*
 * IE7 Hacks
 */ 

#header-container {
    margin-top: 0px;
}

#search {
    margin-top: -32px;
}

ul.menu_footer li,
ul.menu_footer ul {
 zoom: 1;
}

ul.menu_footer {
 margin-left: -16px;
}

#twitterfeed-inner {
    padding: 7px 7px 8px 10px;
    width: 620px;
}

.poll label {
	margin-top: 0px;
}

.category .leading {
    padding: 15px 15px 15px 15px;
}

/*
.moduletablememmenu li a{
	height:52px !important;
}*/